## percona-server-80-info 80-1

=== debian/changelog ===
percona-server-80-info (80-1) unstable; urgency=medium

  * Update to new MongoDB-Backup version 80

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sat, 15 Dec 2018 01:07:28 +0000

percona-server-80-info (8.0-1) unstable; urgency=medium

  * Initial release.

 -- Evgeniy Patlan <evgeniy.patlan@percona.com>  Fri, 14 Dec 2018 09:43:23 +0000
