=== debian/control ===
Source: percona-server-80-info
Section: utils
Priority: optional
Maintainer: Percona LLC
Homepage: https://percona.com
Version:  ${version} 

Package: percona-server-80-info
Description: Percona Server for MySQL info package
Architecture: amd64
